
D4Science Infrastructure - Task #892

Install new plugins on Openaire redmine

Oct 06, 2015 10:45 AM - Alessia Bardi

Status: Closed Start date: Oct 06, 2015

Priority: Normal Due date:  

Assignee: Andrea Dell'Amico % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

We would like two new plugins to be installed on issue.openaire.research-infrastructures.eu:

http://www.redmine.org/plugins/redmine_update_reminder: to send automatic reminders whenever a ticket has not been

updated within a configurable duration

the plugin that shows a preview of a ticket when the mouse hovers on a reference to it. This plugin is already installed in this

redmine instance, but I do not know its name

History

#1 - Oct 06, 2015 10:50 AM - Andrea Dell'Amico

- Status changed from New to In Progress

Alessia Bardi wrote:

the plugin that shows a preview of a ticket when the mouse hovers on a reference to it. This plugin is already installed in this redmine

instance, but I do not know its name

 It's the Quick view plugin. I'm going to install both of them.

#2 - Oct 06, 2015 12:54 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 90

Installed both. The instance has been already restarted, the update reminder configuration is here: 

https://issue.openaire.research-infrastructures.eu/settings/plugin/redmine_update_reminder

#3 - Oct 08, 2015 07:22 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed

- % Done changed from 90 to 100
